Spectralayers 11 will not work on Catalina

Please be aware that it won’t work on Catalina, and will mess up your previous installation of the Spectralayers 10 extension if you try to install it. Rolling back to version 10 was a bit of a headache. My mistake for believing it would work, even if unsupported. Time to update my system, I guess. Reluctantly, as everything is so stable right now…